Autor Tema: TS. PROBLEMAS  (Leído 74 veces)

Frenzy

  • Newbie
  • Mensajes: 11
  • *
    • Ver Perfil
TS. PROBLEMAS
« en: Abril 26, 2019, 11:43:16 pm »
Hola
Si no actualizáis la versión del servidor al 3.71 la gente que descargue la ultima versión del cliente no podrán conectar ya que son incompatibles con la versión actual de server 3.61.

Os lo comente hace ya tiempo y dijisteis que lo mirabais pero creo que eso ya hace mas de 6 meses, bajar la actualización cuesta 5 minutos instalación incluida y es lo único que se necesita.

Se agradecería una revisión lo mas pronto posible.

Gracias.

[ADM]Riddick

  • Sr. Member
  • Mensajes: 345
  • Administrator
  • *****
    • Ver Perfil
    • Comunidad L2
Re:TS. PROBLEMAS
« Respuesta #1 en: Abril 28, 2019, 09:07:52 pm »
Si lo se ,pondré aquí la descarga de la 3.1.7 y en al web .El ts que tenemos no se puede actualizar.
Igualmente gracias por el aviso

 


Foro perteniente a Last Legion servidor Lineage fundado en 2010